/*
Theme Name:  StructurePress Child Theme
Theme URI:   https://www.proteusthemes.com/
Description: Child theme for the StructurePress
Author:      ProteusThemes
Template:    structurepress-pt
Version:     v1.0.0
*/


/* add custom CSS code bellow */
/*
.wpcf7-notice {
	text-align: left;

}
*/

.anchor-button {
  align-items: normal;
  background-color: rgba(0,0,0,0);
  border-color: transparent;
  border-style: none;
  box-sizing: content-box;
  color: #539ad0; 
  cursor: pointer;
  display: inline;
  font: inherit;
  height: auto;
  padding: 0;
  perspective-origin: 0 0;
  text-align: start;
  transform-origin: 0 0;
  width: auto;
  -moz-appearance: none;
  -webkit-logical-height: 1em; /* Chrome ignores auto, so we have to use this hack to set the correct height  */
  -webkit-logical-width: auto; /* Chrome ignores auto, but here for completeness */
}
.anchor-button:focus, .anchor-button:hover { color: #2e74a8; text-decoration: underline; }


@supports (-moz-appearance:none) { /* Mozilla-only */
  .anchor-button::-moz-focus-inner {  
    border: none;
    padding: 0;
  }
  .anchor-button:focus { 
    outline-style: dotted;
    outline-width: 1px;
  }
}
